<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:background="@color/col_f1f">

        <include
            android:id="@+id/title"
            layout="@layout/title_dark_bar" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_12"
        android:layout_marginLeft="@dimen/dp_10"
        android:layout_marginRight="@dimen/dp_10"
        android:background="@drawable/shape_round_white"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:orientation="horizontal">
            <TextView
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:drawableLeft="@mipmap/ic_water_remind"
                android:drawablePadding="@dimen/dp_10"
                android:padding="@dimen/dp_15"
                android:text="@string/wear_manager_03"
                android:textColor="@color/col_455"
                android:textSize="@dimen/dp_14" />

            <com.suke.widget.SwitchButton
                android:id="@+id/mSwitchBtn"
                android:layout_width="@dimen/dp_50"
                android:layout_height="wrap_content"
                android:layout_marginRight="@dimen/dp_20"
                app:sb_checked="false"
                app:sb_checked_color="@color/col_009"
                app:sb_show_indicator="false"
                app:sb_uncheck_color="@color/white" />
        </LinearLayout>

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/dp_15"
            android:layout_marginRight="@dimen/dp_15"
            android:layout_marginBottom="@dimen/dp_15"
            android:textSize="@dimen/dp_14"
            android:textColor="@color/col_aaa"
            android:text="摄入适量的水分有利于人体内的新陈代谢，维持体内体温，促进排汗排尿，同时可以提高呼吸道黏膜湿润程度。"/>

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_12"
        android:layout_marginLeft="@dimen/dp_10"
        android:layout_marginRight="@dimen/dp_10"
        android:background="@drawable/shape_round_white"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:orientation="horizontal">
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:padding="@dimen/dp_15"
                android:text="喝水频率"
                android:textColor="@color/col_455"
                android:textSize="@dimen/dp_16" />

            <TextView
                android:id="@+id/mTvNum1"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:background="@null"
                android:gravity="center_vertical|right"
                android:text="60"
                android:inputType="numberDecimal"
                android:textColor="@color/col_93a"
                android:textColorHint="@color/col_93a"
                android:textSize="@dimen/dp_15" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:paddingRight="@dimen/dp_15"
                android:text="分钟"
                android:textColor="@color/col_93a"
                android:textSize="@dimen/dp_15" />
        </LinearLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="@color/col_f1f" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:orientation="horizontal">
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:padding="@dimen/dp_15"
                android:text="开始时间"
                android:textColor="@color/col_455"
                android:textSize="@dimen/dp_16" />

            <TextView
                android:id="@+id/mTvNum2"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:background="@null"
                android:padding="@dimen/dp_15"
                android:gravity="center_vertical|right"
                android:text="08:00"
                android:inputType="numberDecimal"
                android:textColor="@color/col_93a"
                android:textColorHint="@color/col_93a"
                android:textSize="@dimen/dp_15" />

        </LinearLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="@color/col_f1f" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:orientation="horizontal">
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:padding="@dimen/dp_15"
                android:text="结束时间"
                android:textColor="@color/col_455"
                android:textSize="@dimen/dp_16" />

            <TextView
                android:id="@+id/mTvNum3"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:background="@null"
                android:padding="@dimen/dp_15"
                android:gravity="center_vertical|right"
                android:text="22:00"
                android:inputType="numberDecimal"
                android:textColor="@color/col_93a"
                android:textColorHint="@color/col_93a"
                android:textSize="@dimen/dp_15" />
        </LinearLayout>
    </LinearLayout>
    </LinearLayout>
